@charset "utf-8";
/*****/
*{
	color:#333;

}
body{
	line-height:160%;
	font-size:14px;
}
img, 
iframe{
	max-width:100%;
	height:auto;
}
.pc{
	display:none !important;
}

/*追加分*/
header{
  /*height: 90px;*/
  height:auto;
  min-height: 50px;
  width: 100%;
  position: relative;
  }
header #header_in h1{
	width:60%;
	max-width:200px;
	padding:3px 0 0 5px;

}
header #header_in h1{
}
header #header_in h1 a img{
	height:auto;
	width:100%;
	display:block;
}
header #header_in strong, 
header #header_in img.tel, 
header #header_in ul.contact, 
header #header_in ul.proof_logo{
	display:none;
}


  


header .gnavi{
  display: none;
  background-color: #EEE;
  position: absolute;
  /*top: 90px;*/
  top:50px;
  left: 0;
  width: 100%;
  z-index: 9999;
  }
  header .gnavi ul{
  display: block;
  width: 100%;
  margin: 0 auto;
  }
  header .gnavi ul li{
  width: 100%;
  vertical-align: middle;
  text-align: center;
  border-bottom: 1px solid #DDD;
  text-align: left;
  }
  header .gnavi ul li.contact{
	  background-color:#e50012;
}
  header .gnavi ul li.contact a{
	  color:#FFF;
} 
  header .gnavi ul li a{
  display: block;
  width: 100%;
  padding: 15px 15px 15px 48px;
  color: #333;
  font-weight: bold;
  font-size: 13px;
  text-decoration: none;
  position:relative;
  }

header .gnavi ul li:nth-child(1) a::before{background-image:url(../img/common/icon_nav01.png);}
header .gnavi ul li:nth-child(2) a::before{background-image:url(../img/common/icon_nav02.png);}
header .gnavi ul li:nth-child(3) a::before{background-image:url(../img/common/icon_nav03.png);}
header .gnavi ul li:nth-child(4) a::before{background-image:url(../img/common/icon_nav04.png);}
header .gnavi ul li:nth-child(5) a::before{background-image:url(../img/common/icon_nav05.png);}
header .gnavi ul li:nth-child(6) a::before{background-image:url(../img/common/icon_nav06.png);}
header .gnavi ul li:nth-child(7) a::before{background-image:url(../img/common/icon_nav07.png);}
header .gnavi ul li:nth-child(8) a::before{background-image:url(../img/common/icon_mail.png);}

header .gnavi ul li a::before{
	content:"";
	display: inline-block;
	width:25px;
	height:25px;
	background-size:100% auto;
	background-position:center center;
	background-repeat:no-repeat;
	position:absolute;
	left:15px;
	top:14px;
}



#menu_btn{
  position: absolute;
  /*right: 15px;
  top: 15px;*/
  right:0px;
  top:0px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  }
  #menu_btn img{
  width: 100%;
  height: auto;
  }


.head{
  width: 100%;
  padding: 25px 0;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position:top right;
  background-image: url(../img/top-sp.jpg);
  background-size:300px auto;
  }


  .head h2{
  font-family: "Sawarabi Mincho";
  font-size:6vw;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 10px;
  font-variant: normal;
  letter-spacing: 0.1em;
  line-height:130%;
  }
  .head p{
  font-size: 12px;
  width: 90%;
  margin:0 auto;
  line-height: 160%;
  }
  .head .cat{
  width: 100%;
  margin: 0 auto;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display: flex;
  flex-wrap: wrap;
  padding-top: 10px;
  padding: 0 17px;
  }
  .head .cat li{
  list-style: none;
  width: 50%;
  padding: 3px;
  }
  .head .cat li a{
  display: block;
  background-color: #FFF;
  font-size: 12px;
  padding: 7px 15px;
  text-decoration: none;
  border-radius: 20px;
  text-align: center;
  color: #333;
  background: url(../img/icon4.jpg) no-repeat 90% center #FFF;
  }
  .head .cat li a.current {
  background-color: #CAB415;
  background-image: none;
  color: #FFF;
  }
  .head .cat li.select a,.head .cat li a:hover{
  background-color: #C9B215;
  background-image: none;
  color: #FFF;
  }

.breadcrumbs{
  width: 100%;
  padding: 10px 15px;
  font-size: 12px;
  border-top: 1px solid #DDD;
}
  .breadcrumbs a{
  text-decoration: none;
  }





/*post*/
.entry p{
  margin-bottom: 20px;
}


.works_list li{
  position: relative;
  font-size: 13px;
  }
  .works_list li a{
  text-decoration: none;
  }
  .works_list li a img{
  margin-bottom: 10px;
  border: 1px solid #DDD;
  width: 80%;
  height: auto;
  }
  .works_list span.cat1,.works_list span.cat2,.works_list span.cat3{
  position: absolute;
  top: 10px;
  left: 12%;
  border-radius: 15px;
  color: #FFF;
  font-size: 11px;
  display: inline-block;
  text-decoration: none;
  padding: 5px 15px;
  }
  .works_list span.cat1{background-color: #C9B215;}
  .works_list span.cat2{background-color: #646464;}
  .works_list span.cat3{background-color: #93A1D1;}


  /*
===============================================================================
CONTENTS
===============================================================================
*/
.main_body{
    width:90%;
    margin:20px auto;
    padding:0;
    font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
h3.tit1{
	display:table;
	width:100%;
    font-size:5.5vw;
    margin-bottom:15px;
	line-height:150%;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	position:relative;
}
h3.tit1:after{
	content:"";
	background:url(../img/icon3.png) no-repeat right top;
	background-size:100% auto;
	display:block;
	width:50px;
	height:64px;
	position:absolute;
	left:0;
	top:-35px;
}
h3.tit1 span{
    margin-left:50px;
	font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	-webkit-text-stroke: 0.2px #000;
}
h4.tit1{
    font-size:23px;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color:#90a2d1;
    letter-spacing:2px;
	line-height:110%;
}
h4.tit1 span{
	display:block;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    font-size:0.6em;
    letter-spacing:4px;
	    color:#90a2d1;
}
.c_box{
	width:100%;
	display:table;
	margin-bottom:50px;
}
/*
===============================================================================
CONTACT
===============================================================================
*/
.contact{
  text-align: left;
  }
  .contact p{
  font-size: 14px;
  line-height: 200%;
  }


/***************************************************

スライド

***************************************************/
.slick-list{
	overflow:hidden;
}
.slider, 
.slick-slide img{
	width:100%;
	height:auto;
}

.slick-dots li button:before {
	font-size: 25px !important;

}
.slick-prev, .slick-next {
	display:none !important;
}


/***************************************************

HOME

***************************************************/

/**202012追加***********************************************/
.covid_note{
	width: 90%;
	margin: 20px auto 0;
	background: #6e8cc8;
	padding: 15px;
	box-sizing: border-box;
}
.covid_note div.leftbox{

}
.covid_note div.leftbox div.covid_title{
	font-size: 130%;
	color: #fff;
	font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝', '游明朝体', 'ＭＳ Ｐ明朝', 'MS PMincho', 'serif';
	margin: 0 0 15px;
}
.covid_note div.leftbox p{
	color: #fff;
}
.covid_note div.rightbox{
	text-align: center;
	margin: 15px 0 0;
}
.covid_note div.rightbox img{
	display: inline-block;
	width: 45%;
	height: auto;
	margin: 0 1%;
}
#garelly01{
	/*background: url(../img/home/garelly_bg01.jpg) no-repeat;*/
	background-size: 100%;
	width: 100%;
}
#garelly01 h4{
	text-align: center;
	padding: 5px 0 5px;
	color: #85ba00;
}
#garelly01 div.swiper-wrapper{
	width: 100%;
	margin: 0 auto;
}
#garelly01 div.swiper-slide img{
	width: 100% !important;
	margin: 0 auto !important;
}
#garelly01 div.swiper-pagination{
	bottom: 0px;
}
#garelly01 div.swiper-button-next{
	background: url(../img/home/btn_next_a.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
	bottom: 40% !important;
}
#garelly01 div.swiper-button-prev{
	background: url(../img/home/btn_prev_a.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
	bottom: 40% !important;
}

#garelly02{
	/*background: url(../img/home/garelly_bg01.jpg) no-repeat;*/
	background-size: 100%;
	width: 100%;
	margin: 20px 0 0;
}
#garelly02 h4{
	text-align: center;
	padding: 5px 0 5px;
	color: #e68e11;
}
#garelly02 div.swiper-wrapper{
	width: 100%;
	margin: 0 auto;
}
#garelly02 div.swiper-slide img{
	width: 100% !important;
	margin: 0 auto !important;
}
#garelly02 div.swiper-pagination{
	bottom: 0px;
}
#garelly02 div.swiper-button-next{
	background: url(../img/home/btn_next_b.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
	bottom: 40% !important;
}
#garelly02 div.swiper-button-prev{
	background: url(../img/home/btn_prev_b.png) no-repeat !important;
	width: 34px !important;
	height: 34px !important;
	text-indent: -9999px;
	bottom: 40% !important;
}

/******************************************/
.butterfly{
    width:100%;
    margin:0 auto;
	height:auto;
    text-align:center;
	position: relative;
}
.butterfly::after{
	content:"";
	display:block;
	background:url("../img/img1.png")no-repeat center bottom;
	background-size:100% auto;
	height:368px;
	width:25%;
	max-width:250px;
	z-index:-1;
	position:absolute;
	left:0;
	bottom:0;
}
.butterfly::before{
	content:"";
	display:block;
	background:url("../img/img2.png")no-repeat center bottom;
	background-size:100% auto;
	height:301px;
	width:25%;
	max-width:250px;
	z-index:-1;
	position:absolute;
	right:10%;
	top:0;
}
.butterfly p{
	line-height:200%;
    font-size:14px;
	padding:20px 0 40px;
	width:80%;
	margin:0 auto;
}
.butterfly p br{
	display:none;
}
.set3{
    width:100%;
    margin:0 auto 50px auto;
    height:auto;
	background: url(../img/showroom1-1.png) no-repeat top center;
    background-size: 100%;
    width: 100%;
}


.set3 h3{
    /*color:#90a2d1;*/
	color:#6b84c7;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    font-size:6vw;
    text-align:center;
    padding-top:45px;
    /*padding-bottom:40px;*/
    letter-spacing:0.08em;
	font-weight:bold;
	line-height:110%;
}
.set3 h3 span{
    /*color:#90a2d1;*/
	color:#6b84c7;
	display:block;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    font-size:3vw;
    letter-spacing:0.08em;
	font-weight:bold;

}
.set3 .streetViewBox{
	width: 90%;
	margin: 10px auto 20px;
}
.set3 .streetViewBox iframe{
	width: 100%;
	height: 200px;
}
.set3 img.street_view{
	display:none;
}
.set3 .showroom_img{
	width:90%;
    margin:0 auto;
}
.set3 .showroom_img em{
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	/*-webkit-text-stroke: 0.2px #90a2d1;*/
	display:block;
	font-variant:bold;
    color:#6b84c7;
    font-size:5vw;
	margin-bottom:5px;
	margin-top:25px;
}
.set3 .showroom_img em a{
	margin-left:10px;
	font-size:0.4em;
	background-color:#96BE1E;
	color:#FFF;
	padding:5px 10px;
	border-radius:10px;
	letter-spacing:0.08em;
}
.set3 .showroom_img ul{
	display:flex;
-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
    width:100%;
    margin:0 auto 10px;
}
.set3 .showroom_img ul li{
	margin:0 1px;
}
.set3 .showroom_img ul li small{
	font-size:0.5em;
}
.set3 .showroom_img ul li iframe{
	width:100%;
	height:280px;
	display: inline;
}
.set3 .showroom_img ul.street_view_box{
	display:block;
	/*width:88%;*/
	margin:0 auto 20px;
}
.set3 .showroom_img ul.street_view_box li{
	margin:0;
}

/**********************/
.set3_1{
    width:100%;
    margin:0 auto;
}
.set3_1 ul{
    list-style:none;
}
.set3_1 ul li{
    width:90%;
    margin:0 auto;
}
.set3_1 ul li img{
    width:100%;
    display:block;
}
a.gray_btn{
	width:80%;
    margin:25px auto 0;
    text-align:center;
    font-size:13px;
    border-radius:30px;
    background-color:#636363;
    display:table;
    text-decoration:none;
    color:#ffffff;
    padding:15px 0;
	position:relative;
	
}
a.gray_btn:after{
	content:"";
	background:url(../img/right.png) no-repeat center center;
	width:9px;
	height:15px;
	display: inline-block;
    padding-left: 20px;
    /* line-height: 200%; */
    /* padding-top: 10px; */
    position: absolute;
}
.set3 a.gray_btn, 
.main-box .gallery a.gray_btn{
	width:60%;
	margin-top:25px;
	padding:15px 0;
	background-color:#6E8CC8;
}
#show{
    width:100%;
    text-align:center;
}
#show img{
    width:90%;
    display:none;
}


/*
オススメ墓石
*/
.main-box{
	width:100%;
	height:auto;
	background-color:#EEF1F8;
	padding:30px 0;
	margin:30px auto;
	position:relative;
	overflow:hidden;
}
.main-box::before{
	content:"";
	background:url(../img/home/gallery_bg02.png) no-repeat bottom center;
	background-size:100%;
	display:block;
	width:100px;
	height:300px;
	position:absolute;
	left:-20px;
	bottom:0;
	z-index:-1;
}
.main-box::after{
	content:"";
	background:url(../img/home/gallery_bg01.png) no-repeat top center;
	background-size:100%;
	display:block;
	width:100px;
	height:150px;
	position:absolute;
	right:-10px;
	top:0;
	z-index:1;
}
.main-box .gallery{
	display: block;
	width:88%;
	margin:0 auto;
	position:relative;
	z-index:3;
}
.main-box .gallery ul{
	display:table;
	width:100%;
	list-style:none;
	margin:0 auto;
}
.main-box .gallery ul li{
	text-align:center;
	font-size:13px;
	padding-bottom:15px;
	width:48%;
	float:left;
}
.main-box .gallery ul li:nth-child(even){
	float:right;
}
.main-box .gallery ul li a{
	display:block;
	margin-bottom:5px;
}
.main-box .gallery ul li a figure{
	width:100%;
	height:auto;
	display:block;
	    background: #EEE;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    layout-grid-line: 166px;
	
}
.main-box .gallery ul li figure img{
    height: auto;
    width:100%;
    margin: 0 auto;
    vertical-align: middle;
}
/*
新着情報
*/
.top_news, .top_blog{
    width:90%;
    margin:50px auto;
	position:relative;
}
.top_news h3.tit1, 
.top_blog h3.tit1{
	font-size:30px;
	margin-bottom:0;
}
.top_news a.more_btn, 
.top_blog a.more_btn{
	display:inline;
	text-decoration:none;
	position:absolute;
	top:15px;
	right:0;
	font-size:12px;
	padding-right:15px;
}
.top_news a.more_btn::after, 
.top_blog a.more_btn::after{
	content:"";
	display:inline-block;
	width:9px;
	height:15px;
	margin-left:5px;
	background:url(../img/right2.png) no-repeat center center;
	position:absolute;
	right:0;
	bottom:3px;
}
.top_news dl, 
.top_blog dl{
	width:100%;
		display: block;
    font-size:12px;
}
.top_news dl a, 
.top_blog dl a{
    text-decoration:none;
    color:#3c3c3c;
	font-size:14px;
}
.top_news dt, 
.top_blog dt{
        width: 100%;
        height:auto;
        line-height: 10px;
        padding:10px 10px 10px;
}
.top_news dt a, 
.top_blog dt a{
		font-size:0.8em;
}
.top_news dd, 
.top_blog dd{
        font-size:11px;
        width:100%;
        height:auto;
        line-height:10px;
        padding:0 10px 10px;
}
.top_news dd a, 
.top_blog dd a{
}
.top_news dt:nth-of-type(odd), 
.top_blog dt:nth-of-type(odd){
    background-color:#eeeeee;
}
.top_news dd:nth-of-type(odd), 
.top_blog dd:nth-of-type(odd){
    background-color:#eeeeee;
}
.top_news dt:nth-of-type(even), 
.top_blog dt:nth-of-type(even){
    background-color:#dedede;
}
.top_news dd:nth-of-type(even), 
.top_blog dd:nth-of-type(even){
    background-color:#dedede;
}
/*
ブランド 正規代理店
*/
.brand{
	display:block;
	width:88%;
	margin:50px auto;
}
.brand ul{
	display:table;
}
.brand ul li{
	width:48%;
	float:left;
	margin-bottom:15px;
}
.brand ul li:nth-child(even){
	float:right;
}
.brand ul li img{
	width:100%;
	height:auto;
}
.brand small{
	font-size:12px;
	display:block;
	text-align:right;
}
/*
ピックアップバナー
*/
.pickup_bnr{
	display:block;
	margin:0 auto;
	width:90%;
}
.pickup_bnr a{
	display:block;
	margin-bottom:15px;
}
.pickup_bnr a:last-child{
	margin-bottom:0;
}
/*
安心のアフターサービス保証
*/
.after_care{
	width:100%;
	background-color:#F4F6FA;
	margin-bottom:30px;
}
.after_care div.in{
	display:table;
	width:88%;
	margin:0 auto;
	padding:30px 0;
}
.after_care .security small{
	display:table;
	width:100%;
	font-size:12px;
}
.after_care .security, 
.after_care .care_taishin{
	background-color:#FFF;
	padding:3%;
}
.after_care p.text span{
	display:block;
	border-top:#90a2d1 1px solid;
	margin-top:10px;
	padding-top:10px;
	margin-bottom:10px;
	font-size:14px;
}
/*保証*/
.after_care .security{
	width:100%;
	margin-bottom:30px;
}
.after_care .security .s_box1, 
.after_care .security .s_box2{
	width:100%;
	margin-bottom:20px;
}
.after_care .security img{
	display:block;
	margin:0 auto;
}

/*泰震*/
.after_care .care_taishin{
	width:100%;
}
.after_care .care_taishin{
	position:relative;
	overflow:hidden;
}
.after_care .care_taishin img{
	display:block;
	height:auto;
	margin-left:auto;
}
.after_care .care_taishin p img{
	display:block;
	margin:0 auto;
}
.after_care .care_taishin a{
	position:absolute;
	left:20px;
	bottom:20px;
	width:50%;
	padding:8px 0;
}
/**/
ul.f_bnr{
	display:table;
	width:90%;
	list-style:none;
	margin:20px auto;
	padding:0;
}
ul.f_bnr li{
	display:block;
	width:48%;
	height:auto;
	list-style:none;
	margin:0 0 4% 0;
	padding:0;
	float:left;
}
ul.f_bnr li:nth-child(even){
	float: right;
}
ul.f_bnr li img{
	display:block;
	width:100%;
	height:auto;
}

/**/
ul.f_bnr_new{
	display:table;
	width:90%;
	list-style:none;
	margin:20px auto;
	padding:0;
}
ul.f_bnr_new li{
	display:block;
	width:48%;
	height:auto;
	list-style:none;
	margin:0 0 4% 0;
	padding:0;
	float:left;
}
ul.f_bnr_new li:nth-child(even){
	float: right;
}
ul.f_bnr_new li img{
	display:block;
	width:100%;
	height:auto;
}
/***************************************************

ショールーム

***************************************************/
.showroom_box{
	display:table;
	width:100%;
	margin-bottom:20px;
}
.showroom_box img.img{
	display:block;
	margin:0 auto 10px;
	width:auto;
	max-width:100%;
}
.showroom_box .text{
	width:100%;
}
.showroom_box .text p{
	margin-top:5px;
	line-height:180%;
	text-align:justify;
}
.showroom_box .text p br{
	display:none;
}
#showroom ul.img_list{
	display:table;
	width:100%;
	height:auto;
}
#showroom ul.img_list li{
	display:table;
	margin-bottom:2%;
}
#showroom ul.img_list li:nth-child(1){width:100%;}
#showroom ul.img_list li:nth-child(2){width:49%; float:left;}
#showroom ul.img_list li:nth-child(3){width:49%; float:right;}

#showroom ul.img_list.sub li{
	width:49%;
	float:left;
}
#showroom ul.img_list.sub li:nth-child(2n){
	float:right;
}


#showroom .access{
    height:auto;
    display:block;
    margin-top:5px;
}
/***************************************************

初めての方へ

***************************************************/
#beginner .c_box{
	border-bottom:#DDD solid 1px;
	padding-bottom:50px;
}
#beginner .c_box figure{
	width:100%;
	display:block;
}
#beginner .c_box figure img{
	display:block;
	width:auto;
	max-width:100%;
	height:auto;
	margin:0 auto 10px;
}
#beginner .c_box .text{
	width:100%;
	line-height:180%;
}
#beginner .staff{
	width:100%;
	display:table;
	padding:20px;
	background-color: #EBEBEB;
	margin-bottom:80px;
}
#beginner .staff h3{
	font-size:23px;
	display: block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:#DDD solid 1px;
}
#beginner .staff h3::after{
	display:none;
}
#beginner .staff .text{
	display:block;
	width:100%;
	text-align:justify;
}
#beginner .staff img{
	display: block;
	margin:15px auto;
	max-width:100%;
}
#beginner .staff span{
	display:block;
	text-align:center;
}
#beginner .staff span b{
	display:block;
	font-weight:normal;
	font-size:18px;
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
}
/***************************************************

お墓造りの流れ

***************************************************/
#beginner .flow_box .c_box::after{
	content:"";
	background:url(../img/bottom.jpg) no-repeat center center;
	display:block;
	width:51px;
	height:20px;
	margin:40px auto 0;
}
#beginner .flow_box .c_box:last-child::after{
	background:none;
}
#beginner .flow_box .c_box > img{
	display:block;
	margin:0 auto;
	max-width:100%;
}
#beginner .flow_box .c_box .text{
	width:100%;
}
#beginner .flow_box .c_box .text h4.tit1{
	margin-top:10px;
	margin-bottom:5px;
	padding-bottom:5px;
	font-size:25px;
	border-bottom:#90a2d1 solid 1px;
}
#beginner .flow_box .c_box{
counter-increment: count-number;
}
#beginner .flow_box .c_box .text h4.tit1::before{
content: counters(count-number,".") " ";
}

/***************************************************

お墓を選ぶ

***************************************************/
#brand{
}
#brand a{
	display:block;
	margin-bottom:10px;
}
#brand img{
    width:100%;
}


/***************************************************

お墓一覧

***************************************************/
div.work1_page ul.works_list{
	    width:80%;
		display:table;
		margin:25px auto 0;
    list-style:none;
}
div.work1_page li{
	width:100%;
    height:auto;
    text-align:center;
    margin-bottom:25px;
}
div.work1_page a{
    text-decoration:none;
    color:#333;
	display:block;
}
div.work1_page a:hover{
    color:#999;
}
div.work1_page li a figure{
	display:block;
    display: block;
	
}
div.work1_page a figure img{
	    height:100%;
    width:100%;
	max-height:300px;
    max-width: 300px;

    margin: 0 auto;
}

/***************************************************

お墓を選ぶ　記事

***************************************************/
.select_detail{
  position: relative;
  padding-top: 20px;
  }
.select_detail h3{
  font-family: Arial;
  line-height:150%;
  font-size:25px;
  border-left: 2px solid #333;
  padding:0 20px;
  font-weight: normal;
  margin-bottom:20px ;
  }
  .select_detail h3 span{
  font-size:0.4em;
  display: block;
  margin-left: 0;
  position: relative;
  padding-top: 10px;
  line-height:100%;
  }
.select_detail .label{
  padding-bottom: 20px;
  }
  .select_detail .label li{
  list-style: none;
  margin-bottom: 5px;
  padding: 5px 10px;
  border:1px solid #666;
  text-align: center;
  font-size:10px;
  display: table;
 margin-left: auto;
  }
  .select_detail .label li:nth-child(odd){
  background-color: #666;
  color: #fff;
  }

.select_detail .main{
  position: relative;
  }
  .select_detail .main h4{
  color: #333;
  font-weight: normal;
  font-size: 20px;
  text-align: center;
  padding-bottom: 10px;
  }
  .select_detail .main figure{
  padding: 0;
  margin: 0;
  }
  .select_detail .main figure img{
  width: 100%;
  height: auto;
  }
  .select_detail .main .rogo{
  position: absolute;
  bottom: -50px;
  right: 0;
  width: 80px;
  }
  .select_detail .main .rogo img{
  width: 100%;
  height: auto;
  }

.select_detail .sec h5{
  font-size: 18px;
  border-left: 0;
  font-weight: normal;
  padding: 10px 0 25px 0;
  margin-bottom: 0;
  }
  .select_detail .sec p{
  font-size: 14px;
  line-height: 200%;
  padding-bottom: 30px;
  }

.select_detail .other_photo{
  padding:30px 0;
  }
  .select_detail .other_photo ul{
  display:-webkit-flex;
  display:-ms-flexbox;
  display:-webkit-box;
  display: flex;
  flex-wrap:wrap;
  }
  .select_detail .other_photo li{
  width: 100%;
  list-style: none;
  text-align: center;
  margin-bottom:20px;
  }
  .select_detail .other_photo li img{
  width: 70%;
  height: auto;
  }
  .select_detail .other_photo span{
  font-size: 12px;
  }
  /***************************************************

施工例

***************************************************/
.work img{
    width:100%;
}
.work p{
    line-height:30px;
    margin-top:25px;
    margin-bottom:25px;
}
 
/***************************************************

よくある質問

***************************************************/
.faq_contents{
	display:table;
	width:100%;
}
.faq_contents .faq_box{
	display:table;
	width:100%;
	margin-bottom:30px;
	padding-bottom:30px;
    border-bottom: rgb(144, 162, 209) solid 1px;
}
.faq_contents .faq_box:last-child{
	border-bottom:none;
}
.faq_contents .faq_box h4{
	font-family:"Ryumin Medium KL", "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif﻿;
	font-weight:bold;
    font-size:18px;
    letter-spacing: 4px;
    color: rgb(144, 162, 209);
	display:block;
	/*padding-left:40px;*/
	position:relative;
	margin-bottom:10px;
    line-height: 150%;
}
.faq_contents .faq_box h4::before{
	content:"";
	display:block;
	width:35px;
	height:32px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% auto;
	/*position:absolute;
	left:0;
	top:0;*/
}
.faq_contents .faq_box:nth-child(1) h4::before{background-image:url(../img/q1.jpg);}
.faq_contents .faq_box:nth-child(2) h4::before{background-image:url(../img/q2.jpg);}
.faq_contents .faq_box:nth-child(3) h4::before{background-image:url(../img/q3.jpg);}
.faq_contents .faq_box:nth-child(4) h4::before{background-image:url(../img/q4.jpg);}
.faq_contents .faq_box:nth-child(5) h4::before{background-image:url(../img/q5.jpg);}
.faq_contents .faq_box:nth-child(6) h4::before{background-image:url(../img/q6.jpg);}
.faq_contents .faq_box:nth-child(7) h4::before{background-image:url(../img/q7.jpg);}
.faq_contents .faq_box:nth-child(8) h4::before{background-image:url(../img/q8.jpg);}
.faq_contents .faq_box:nth-child(9) h4::before{background-image:url(../img/q9.jpg);}

.faq_contents .faq_box h4 br{
	display:none;
}
/***************************************************

会社案内

***************************************************/
.company_page{
    margin-bottom:70px;
}
.company_page h3{
    margin-bottom:30px;
}
.company_page p{
    line-height:35px;
}

.company_list {
    width:100%;
    height:auto;
    border-collapse:collapse;
    line-height:32px;
    font-size:14px;
}
table.company_list tr th, 
table.company_list tr td{
	text-align:left;
	padding:8px 5px;
border-bottom: #DDD solid 1px;
}
table.company_list tr th{
	text-align:center;
}

.img_100 {
    width:100%;
    height:auto;
}
.greeting{
	border-bottom:#DDD solid 1px;
	padding-bottom:40px;
}
.greeting .text{
	display:table;
	width:100%;
	line-height:200%;
	margin-bottom:20px;
}

.greeting .text p span{
	display:block;
	margin-bottom:15px;
}
.greeting .text p span:last-child{
	margin-bottom:0;
}
.greeting .g_img{
	width:100%;
	font-size:13px;
	background-color:#EEE;
	padding:15px 10px;
	margin-bottom:10px;
}
.greeting .g_img img{
	display:block;
	margin:0 auto;
}
.greeting .g_img em, 
.greeting .g_img em small{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	 -webkit-text-stroke: 0.2px #000;
	 text-align:center;
}
.greeting .g_img em{
	display:block;
	font-size:25px;
	margin:10px 0 15px;
}
.greeting .g_img em small{
	display:block;
	font-size:0.5em;
}	
.greeting .shomei{
	width:100%;
}
ul.capa li{
	display:block;
	margin-bottom:10px;
	font-weight:bold;
	position:relative;
	padding-left:18px;
}
ul.capa li::before{
	content:"●";
	/*color:#6E8CC8;*/
	display:block;
	position:absolute;
	left:0;
	top:0;
}
ul.capa li span{
	display:block;
	font-weight:normal;
}
ul.capa li span small{
	padding-right:5px;
}
ul.capa li a{
	color:blue;

}

#company .link_list{
	width:100%;
	display:flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
   margin-top:10px;
}
#company .link_list li{
	width:32%;
}
#company .link_list li img{
	width:100%;
}
/***************************************************

耐震

***************************************************/
.taishin{
	width:100%;
    margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:#DDD solid 1px;
	display:table;
}

.taishin h4{
    font-size:24px;
    font-family:Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    -webkit-text-stroke: 0.2px #000;
    color:#90a2d1;
    margin-top:30px;
    margin-bottom:30px;
}

.taishin_img{
	display:table;
    margin-top:40px;
    margin-bottom:70px;
}

div.taishin_graybox{
    display:inline-block;
    width:100%;
    background-color:#e6e6e6;
    padding:13px;
    margin-top:12px;
}
.taishin_graybox span#no1{
    font-size:19px;
    padding-left:7px;
}
.taishin_graybox span#no2{
    font-size:14px;
}
.taishin_graybox span#no3{
    font-size:16px;
}
.taishin_img ul{
    width:100%;
    list-style:none;
}
.taishin_img li{
    width:100%
}
.taishin_img li img{
    width:100%;
}
.taishin_img li:last-child{
    line-height:30px;
}
.taishin_img span{
    background-color:#e6e6e6;
    padding-right:20px;
}
.taishin_img2{
    margin-top:40px;
}
.taishin_img2 ul{
    list-style:none;
}
.taishin_img2 li{
    width:100%
}
.taishin_img2 li img{
    width: 100%;
}
#taishin iframe{
	height:500px;
}
/***************************************************

ブログ一覧

***************************************************/
ul.blog_list{
	display:table;
	width:100%;
	height:auto;
}
ul.blog_list li{
	padding:15px 15px;
background-color:#eeeeee;
position:relative;
padding-left:110px;
}
ul.blog_list li:nth-child(even){
background-color:#dedede;
}
ul.blog_list li time{
	position:absolute;
	top:15px;
	left:15px;
	color:#888;
}
ul.blog_list li a{
	text-decoration:none;
}
/***************************************************

メールフォーム

***************************************************/
#contact{
    width:100%;
    margin:0 auto;
}

table.mail_form{
	width:90%;
	height:auto;
	border-collapse:collapse;
	font-size:15px;
	margin:30px auto 20px;
}
table.mail_form tr{
	width:100%;
}
table.mail_form tr:nth-child(odd){
	background-color:#EEE;
}
table.mail_form tr th, 
table.mail_form tr td{
	display:block;
	text-align:left;
	font-style:inherit !important;
	padding:3px 10px;
}
table.mail_form tr th{
	width:100%;
	font-weight:bold;
	letter-spacing:0.05em;
	padding-top:20px;
}
table.mail_form tr td{
	width:100%;
	padding-bottom:20px;
}
table.mail_form tr th em.must::after{
	content:"必須";
	display:inline-block;
	margin-left:5px;
	border-radius:5px;
	font-size:0.5em;
	color:#FFF;
	background-color:#e50012;
	padding:0 3px;
}

table.mail_form tr td input, 
table.mail_form tr td textarea{
	padding:5px;
	width:100%;
}
table.mail_form tr td input.name_sei, 
table.mail_form tr td input.name_sei_furi, 
table.mail_form tr td input#zip1, 
table.mail_form tr td input#zip2{
	width: 45%;
    margin: 0 1%;
    display:inline-block;
}
table.mail_form tr.tel td .mwform-tel-field{
	display:block;
	margin-bottom:10px;
}
table.mail_form tr.tel td .mwform-tel-field input{
	width:28%;
}
table.mail_form tr.tel td .horizontal-item input{
	width:auto;
	padding:0;
	margin:0;
}

.send_button{
    text-align: center;
	margin-bottom:30px;
}
.send_button input{
	display:block;
display: inline-block;
    text-align: center;
    padding: 10px 0;
	width:60%;
    font-size: 15px;
}
/***************************************************

ブログ

***************************************************/
.blog_page p{
    line-height:30px;
}
.blog_page hr{
    margin-top:45px;
    margin-bottom:45px;
}
.blog_page img{
    width:100%;
}
.blog_page span.red{
    color:#e50012;
    font-weight:bold;
    font-size:20px;
}
.blog_page span.blue{
    color:#29aae1;
    font-weight:bold;
    font-size:20px;
}
/***************************************************

追加文字彫刻・お墓のリフォーム

***************************************************/

#option  img.main_img{
	display:block;
	margin:0 0 30px;
	max-width:100%;
}
#option .tit_box, 
#close .tit_box{
	background-color:#F4F6FA;
	padding:30px 30px;
	margin-bottom:70px;
}
#option .tit_box h3, 
#close .tit_box h3{
font-size:25px;
    font-family: "Ryumin Medium KL", "リュウミン M-KL", HiraMinProN-W3, HiraMinPro-W3, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", serif﻿;
    color: rgb(144, 162, 209);
    letter-spacing: 0;
    line-height: 110%;
	margin-bottom:10px;
}
#option h3.tit1, 
#close h3.tit1{
	font-size:23px;
	margin-bottom:40px;
}
.flow_contents.border_b{
	border-bottom:#DDD solid 1px;
	margin-bottom:60px;
}
.flow_contents .c_box{
	counter-increment: count-number;
	position:relative;
	margin-bottom:60px;
}
.flow_contents .c_box::after {
    content: "";
    background: url(../img/bottom.jpg) no-repeat center center;
	background-size:100% auto;
    display: block;
    width: 40px;
    height: 23px;
	position:absolute;
	left:50%;
	margin-left:-20px;
	bottom:-40px;
}
.flow_contents .c_box:last-child::after{
	display:none;
}

.flow_contents .c_box h4 {
    font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color: #90a2d1;
    letter-spacing:0;
    line-height: 110%;
	margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: 24px;
    border-bottom: #90a2d1 solid 1px;
}
.flow_contents .c_box h4::before {
    content: counters(count-number,".") " ";
}


.flow_contents .c_box h4 ruby, 
.flow_contents .c_box h4 ruby rt{
font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color: #90a2d1;
}
.flow_check_box{
	background-color:#F4F6FA;
	padding:30px 15px;
	margin-top:18px;
	margin-bottom:10px;
}
.flow_check_box h5{
	font-size:17px;
font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
    color: #90a2d1;
	margin:0 0 15px;
	padding:0;
	border:0;
}
.flow_contents .c_box .text ol.point, 
.flow_check_box ol.point{
	margin-top:15px;
}
.flow_contents .c_box .text ol.point li, 
.flow_check_box ol.point li{
	display:block;
	margin:3px 0;
	padding:0 0 0 20px;
}
.flow_contents .c_box .text ol.point li::before, 
.flow_check_box ol.point li::before{
	content:"●";
	color: #90a2d1;

}
/***************************************************

ペット

***************************************************/
div#pet div.box01{
	background: url(../img/pet/box01_bg.jpg) no-repeat right top;
	background-size: 100%;
	width: 100%;
	margin: 0 auto 30px;
}
div#pet div.box01 h2{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 130%;
	color: #6e8bc7;
	margin: 0 0 30px;
	text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}
div#pet div.box01 h3{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 120%;
	margin: 0 0 30px;
	line-height: 1.5;
	text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}
div#pet div.box01 p{
	line-height: 1.5;
	text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;
}

div#pet div.box02{
	width: 100%;
	margin: 0 auto 80px;
}
div#pet div.box02 h2{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 130%;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0 0 10px;
	border-bottom: solid 1px #6e8bc7;
}
div#pet div.box02 h2 span{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	color: #6e8bc7;
}
div#pet div.box02 div.sbox01 div.leftbox{
	width: 100%;
}
div#pet div.box02 div.sbox01 div.rightbox{
	width: 100%;
}
div#pet div.box02 div.sbox01 div.waku{
	width: 100%;
	border: solid 5px #6e8bc7;
	background: #fffdea;
	box-sizing: border-box;
	padding: 20px 5px;
	text-align: center;
	margin: 0 0 15px;
}
div#pet div.box02 p{
	text-align: center;
	font-size: 100%;
	line-height: 1.5;
	margin: 30px 0;
}


div#pet div.box02 div.waku h3{
	color: #6e8bc7;
	font-size: 120%x;
	margin: 0;
}
div#pet div.box02 div.waku h3 span{
	font-size: 105%;
	color: #6e8bc7;
}
div#pet div.box02 div.waku p,
div#pet div.box02 div.waku p{
	margin: 15px 0 0;
}

div#pet div.box03{
	text-align: center;
}
div#pet div.box03 h2{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	font-size: 130%;
	text-align: center;
	margin: 0 auto 30px;
	padding: 0 0 10px;
	border-bottom: solid 1px #6e8bc7;
}
div#pet div.box03 h2 span{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif﻿;
	color: #6e8bc7;
}
div#pet div.box03 p{
	margin: 30px 0;
}
div#pet div.box03 div.sbox{
	width:100%;
	border: solid 5px #6e8bc7;
	background: #fffdea;
	box-sizing: border-box;
	padding: 20px 5px 0;
	text-align: center;
	margin: 0 auto;
}
div#pet div.box04{
	padding: 20px 0;
	border-top: solid 1px #999;
	border-bottom: solid 1px #999;
	background: #efefef;
}
div#pet div.box04 h2{
	text-align: center;
	font-size: 100%;
	line-height: 1.4;
}
div#pet div.box05{
	padding: 50px 0 20px;
}
div#pet div.box05 p{
	text-align: center;
	margin: 0 0 30px;
}
div#pet div.box05 table{

	margin: 0 auto;
}
div#pet div.box05 table th,
div#pet div.box05 table td{
	width: 100%;
	display: block;
}
div#pet div.box05 table th{
	text-align: left;
	padding: 0 0 0;
}
div#pet div.box05 table td{
	text-align: left;
	padding: 0 0 8px;
}
div#pet div.box05 table td span{
	font-size: 90%;
}

/***************************************************

ペット供養

***************************************************/
div#kuyou{
	width: 100%;
	margin: 0 auto 30px;
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
}
.kuyou_content{
	padding-left: 15px;
	padding-right: 15px;
}
div#kuyou .tit{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	font-size: 24px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 2em;
	margin-top: 2em;
	white-space: nowrap;
	font-weight: bold;
}

div#kuyou .box{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
div#kuyou .box:not(:last-of-type){
	margin-bottom: 50px;
}

div#kuyou .box .box_figure{
	width: 100%;
	margin-bottom: 30px;
	text-align: center;
}

div#kuyou .box .box_txt{
	width: 100%;
}
div#kuyou .box .box_tit{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	font-size: 20px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: .5em;
	color: #6e8bc7;
	font-weight: bold;
}
div#kuyou .box .box_tit span{
	font-size: .4em;
	display: block;
	padding-top: .5em;
}
div#kuyou .box .box_desc{
	font-family: Ryumin Medium KL,"リュウミン M-KL",HiraMinProN-W3,HiraMinPro-W3,"ヒラギノ明朝 ProN W3","ヒラギノ明朝 Pro W3","ＭＳ 明朝",serif;
	font-size: 15px;
	line-height: 1.5;
	text-align: center;
}
div#kuyou .box .box_desc:not(:last-of-type){
	margin-bottom: 1.5em;
}

.sub_box{
	width: 100%;
    border: solid 5px #6e8bc7;
    background: #fffdea;
    box-sizing: border-box;
    padding: 20px 10px 10px;
    text-align: center;
	margin: 0 auto 50px; 
}
.sub_box .sub_box-tit{
	color: #6e8bc7;
    font-size: 19px;
    margin-bottom: 1em;
	font-weight: bold;
}
.sub_box .sub_box-list{
    font-size: 15px;
    line-height: 1.7;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	padding-left: 1.5em;
}
.sub_box .sub_box-list li{
    list-style: circle;
	margin-bottom: 10px;
}

/***************************************************

フッター

***************************************************/
footer{
	width:100%;
	background-color:#E6E6E6;
}
footer #footer_in{
	display:block;
	width:88%;
	text-align:center;
	margin:0 auto;
	padding:30px 0 5px;
}
footer #footer_in p.text{
	font-size:12px;
}
footer #footer_in a.tel{

}
footer #footer_in a.contact{
	width:80%;
	max-width:300px;
	text-indent:2em;
	text-decoration: none;
	border-radius: 25px;
	background-color: #E50112;
    color: #FFF;
    display: block;
    padding: 8px 0;
	margin:20px auto;
    font-size: 12px;
    text-align: center;
	position:relative;
}

footer #footer_in a.contact::before{
content: "";
    display: block;
    background: url(../img/common/icon_mail.png) no-repeat center center;
    background-size: 100% auto;
    width:28px;
    height:28px;
    position: absolute;
    left:50%;
	margin-left:-90px;
    top: 3px;
}
footer #footer_in a:hover.contact::before{
content: "";
    display: block;
    background: url(../img/common/icon_mail_hover.png) no-repeat center center;
    background-size: 100% auto;
}

footer #footer_in .adress{
	display:none;
}
footer #footer_in ul.proof_logo{
	width:100%;
	margin:0 0 20px;
	display:flex;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
footer #footer_in ul.proof_logo li{
	margin-right:8px;
}
footer #footer_in ul.proof_logo li:last-child{
	margin-left:0;
}


footer #footer_in ul.f_bnr{
	margin:15px auto 0;
	max-width:auto;
}
footer #footer_in ul.f_bnr li{
	float:left;
	width:48%;
}
footer #footer_in ul.f_bnr li:nth-child(even){
	float:right;
}
footer .footer-navi{
	display:none;
	background-color:#FFF;
	padding:10px 0;
}
footer .footer-navi ul{
	width:88%;
	margin:0 auto;
	display:block;
}
footer .footer-navi ul li{
	width:100%;
	display:block;
	border-bottom:#595758 solid 1px;
}
footer .footer-navi ul li:last-child{
	border-bottom:0;
}
footer .footer-navi ul li a{
	display:block;
	margin:0 auto;
	padding:10px 0;
	text-align:center;
	text-decoration:none;
	font-size:13px;
}
footer span.copy{
	display:block;
	width:100%;
	background-color:#595758;
	color:#FFF;
	padding:5px 0;
	font-size:10px;
	text-align:center;
	letter-spacing:0.08em;
}

/*----------------------------------------------------------------------
ページ送り
----------------------------------------------------------------------*/
div#single_navi{
text-align: center;
    margin: 20px 0;
    padding-top: 20px;
    border-top: #DDD solid 1px;
}
div#single_navi a {
    background-color: #FFF;
    border:#3c3c3c solid 1px;
    margin: 5px;
    padding: 10px;
    border-radius: 5px;
    color:#3c3c3c;
	text-decoration:none;
}
div#single_navi a:hover {
    background-color:#DDD;
    border:#333 solid 1px;
    color:#000;
}
.pagination{
text-align: center;
margin: 40px 0;
}
.pagination .page-numbers{
background-color: #FFF;
    border:#000 solid 1px;
    padding: 5px 10px;
	margin:0 5px;
    border-radius: 5px;
    color:#3c3c3c;
width:20px;
max-width:20px;
height:20px;
text-decoration:none;
}
.pagination .page-numbers.current, 
.pagination a.page-numbers:hover {
    background-color:#000;
    border:#3c3c3c solid 1px;
    color: #FFF;
}

/*----------------------------------------------------------------------

GO TOP

----------------------------------------------------------------------*/
.page-top
{
	display: none ;
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
a.move-page-top
{
	display: block ;
	background:#38B349;
	width: 70px ;
	height:auto ;
	cursor: pointer ;
	border:#FFF solid 2px;
	color:#FFF;
	text-decoration: none ;
	text-align: center ;
	padding:5px;
	line-height:120%;
	font-size:20px;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}
a.move-page-top span{
	display:block;
	color:#FFF;
	font-size:10px;
}
	.move-page-top:hover
	{
		opacity: 0.85 ;
	}

.shomei span{line-height: 15px;
    font-size: 12px;
    display: block;}